<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head th:include="fragments/head :: head">
    <meta charset="UTF-8"/>
    <title>Developer</title>
</head>

<body class="black">
<!--/*@thymesVar id="developer" type="com.pos_land.steam.domain.Developer"*/-->
<div th:include="fragments/header :: header"></div>
<div th:include="fragments/modal :: modal"></div>

    <div class="container-fluid">
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <h1>Developers</h1>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <a href="#" th:href="@{'/developer/create'}" class="btn btn-success"><span class="glyphicon glyphicon-plus"></span> Create new Developer</a>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="table-responsive">
                    <table class="table table-hover">
                        <thead class="thead-inverse">
                        <tr>
                            <th class="col-md-1">ID</th>
                            <th class="col-md-7">Developer</th>
                            <th class="col-md-4">Options</th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr th:each="developer : ${developers}">
                            <td class="col-md-1" th:text="${developer.getId()}"></td>
                            <td class="col-md-7" th:text="${developer.getDeveloperName()}"></td>
                            <td class="col-md-4"><a href="#" th:href="@{'/developer/'+${developer.getId()} + '/view'}" class="btn btn-info">Details</a>
                                <a href="#" th:href="@{'/developer/'+${developer.getId()} + '/update'}" class="btn btn-warning">Edit</a>

                                <a th:onclick="'javascript:hrefForDeletingElement(\'developer\', ' + ${developer.getId()} + ')'"
                                   class="btn btn-danger">Remove</a>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-8 col-md-offset-2">
            <div class="container-popup">
                <a class="btn btn-primary" href="#" th:href="@{'/'}">Home</a>
            </div>
        </div>
    </div>

<script src="../static/js/remove.js" th:src="@{/js/remove.js}" type="text/javascript"></script>

</body>

<script src="../static/js/popup.js" th:src="@{/js/popup.js}" type="text/javascript"></script>

</html>